Subject: Missing package || order #200310838 || awb : S001749477559
From: Leen Abu Khamseh <[email-masked]>
To: KSA Lastmile <[email-masked]>, [email-masked], Zubair Wahid <[email-masked]>
Cc: customer care <[email-masked]>
Date: Sat, 1 Aug 2020 16:54:03 +0300
List-Id: <ccteam.mumzworld.com>

Hello Team ,

Eid Mubarak ,

This customer was supposed to receive 2 packages from Shipa yet he only
received one , the other package has essential items for his baby and he's
extremely mad .

Kindly arrange to deliver the second package as soon as possible .

Thank you

Best Regards